Subject: Re: Something changed my focus policy!

From: Dominik Vogt <[email-masked]>
Date: Sun, 2 May 1999 01:45:44 +0200

On Fri, Apr 30, 1999 at 11:44:24PM +0200, Matthias Clasen wrote:
> > 
> > How does mouse focus work anywway? I can't see any code in
> > HandleLeaveNotify for mouse focus.
> 
> I guess we treat "leaving window x" as "entering root (or another)
> window"... ie it is enough to handle focus changes in the enternotify
> handler. 

Um, does the root window get an EnterNotify if a child window is left?
I thought this would only happen on a multi screen display when switching
from one root window to the other.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]